uuid: 1fd9a093-d7fb-446e-af55-7c467aba1cc9
langcode: en
status: true
dependencies:
  module:
    - name
    - taxonomy
id: taxonomy_term.field_preferred_name
field_name: field_preferred_name
entity_type: taxonomy_term
type: name
settings: {  }
module: name
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
